---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:31:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d7b3b31e-53d1-4dc6-a102-a127d9469986"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.Applications.RIoT-1206d0485afae66524f4525eeefa4d301bbc16ca"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.Applications.RIoT-1206d0485afae66524f4525eeefa4d301bbc16ca"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.Applications.RIoT"
  summary: "NONE"
  versionInfo: "1206d0485afae66524f4525eeefa4d301bbc16ca"
